Bug 353941 - broken URL in knm_new-fonts package description
broken URL in knm_new-fonts package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: knm_new-fonts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
http://www.din.or.jp/~storm/fonts/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 08:17 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-18 23:06:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-10-26 08:17:39 EDT
Description of problem:
broken URL in knm_new-fonts package description
URL         : http://www.din.or.jp/~storm/fonts/

Version-Release number of selected component (if applicable):
knm_new-fonts-1.1-2.fc8

Steps to Reproduce:
rpm -qi knm_new-fonts
Comment 1 Parag Nemade 2007-10-26 08:28:57 EDT
If you look at SPEC you can see its already written same thing there by package
maintainer =>

## the following upstream URL is a dead link anymore.
URL:            http://www.din.or.jp/~storm/fonts/
Source0:        http://www.din.or.jp/~storm/fonts/knm_new.tar.gz
Comment 2 Akira TAGOH 2007-10-28 20:11:11 EDT
Yes, that's right. so what's the expected fix here? I don't think I can provide
the useful information for that.
Comment 3 Jens Petersen 2007-10-28 21:55:32 EDT
Could we use something like:

http://ftp.riken.go.jp/pub/misc/Japan/knm/readme
http://ftp.riken.go.jp/pub/misc/Japan/knm/knm_new.tar.gz (slightly older)

instead?  Otherwise maybe it is better just to remove the urls?
Comment 4 Akira TAGOH 2007-10-28 22:57:54 EDT
That's one of the mirror site actually. I'm not comfortable with saying the
mirror as the master. so removing URLs sounds good to me though.
Comment 5 petrosyan 2007-10-28 23:50:06 EDT
I also think that if there is no upstream URL left then URL field should be
removed from package description altogether.
Comment 6 Akira TAGOH 2007-10-30 20:56:44 EDT
Fixed in 1.1-3.fc9.
Comment 7 petrosyan 2007-11-18 23:06:39 EST
confirmed

Note You need to log in before you can comment on or make changes to this bug.